[MESSAGE]
TITLE=SC-Print A Chybové hlásenie
TITLE_EX=SC-Print A Varovné hlásenie
WINSOCK_ERROR=Vo vlastnostiach skontrolujte, či je TCP/IP správne nastavený.
SOCKVER_ERROR=Pri tejto verzii WinSock nepracuje %s správne.
LPR_RETRY=Počas odosielania došlo ku chybe na SC-Print A. Skontrolujte, či je zapnuté napájanie tlačiarne a či je tlačiareň v stave pripravenosti. Kliknite na [Opakovať] a tlač sa obnoví.
CONNECT_ERROR=Počas odosielania došlo ku chybe na SC-Print A. Kliknite na [Opakovať] a tlač sa obnoví od začiatku tlačovej úlohy.
LPR_RETRY_TOP=Počas odosielania došlo ku chybe na SC-Print A. Kliknite na [Opakovať] a tlač sa obnoví od začiatku tlačovej úlohy.
JCP95_ERROR=Tlačiareň, ktorú používate nie je kompatibilná.
LPR_QUEUE_ERR=Počas odosielania došlo ku chybe na SC-Print A. Skontrolujte, či je názov fronty správny. Kliknite na [Opakovať] a tlač sa znovu spustí.
ADD_PORT_LIMIT=Zobrazí sa sprievodca pridaním portu SC-Print A.
PORTALREADYEXISTS_S=Port tlačiarne %s už existuje.
NULL_PORT_ERROR=Zadajte názov portu tlačiarne.
ADD_PORT_ERROR=Chyba počas pridávania SC-Print A portu.
INVALIDSERVERNAME=Zadajte IP adresu alebo názov tlačiarne.
INVALIDQUEUENAME=Zadajte názov fronty
INVALIDPORTNAME_S=IP adresa, ktorú ste zadali, alebo názov tlačiarne nie sú správne.
INVALIDIPADDRESS=IP adresa, ktorú ste zadali nie je správna.
IPALREADYEXISTS=IP adresa, ktorú ste zadali sa už používa.
ADD_BROADCASE_ERROR=IP adresu 255.255.255.255 nie je možné použiť.
BROADCAST_ERROR=Môže byť zaregistrovaných do 17 adries obežníka.
INPUT_ADDRESS=Zadajte IP adresu tlačiarne alebo názov tlačiarne.
CONF_PORT_LIMIT=Zobrazí sa dialogové okno pre konfiguráciu portu.
INVALID_TIMEOUT=Nastavte hodnotu oneskorenia medzi 60-3600.
